How to install lv2vocoder on Debian 9 (Stretch)